Blender version issue

this issue treats Blender version compatibility issues. note: MeshSync supports only major releases of Blenders ( https://www.blender.org/download/ ). non-major releases of Blenders ( https://builder.blender.org/download/ ) are not supported. in some cases it works, but usually not.

Blender のバージョン絡みの問題はこの issue に集約します。 前提として、メジャーリリース以外の Blender はサポートしません。メジャーリリースとは https://www.blender.org/download/ からダウンロードできるバージョンです。https://builder.blender.org/download/ からダウンロードできるものはメジャーリリースではなく、動作することもありますが、大抵は動作しません。

该提问来源于开源项目:unity3d-jp/MeshSync

查看全部
weixin_39673293
weixin_39673293
2020/11/21 20:40
  • 点赞
  • 收藏
  • 回答
    私信

2个回复